class CreateCompetitionNoticeUsers < ActiveRecord::Migration[5.2]
  def change
    create_table :competition_notice_users do |t|
      t.references :competition_notice
      t.references :user
      t.timestamps
    end
  end
end
